/* 카페24 폰트 */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');
@font-face {font-family: 'Cafe24Dangdanghae';src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.2/Cafe24Dangdanghae.woff') format('woff');font-weight: normal;font-style: normal;
    unicode-range:U+1100-11FF, U+3130-318F, U+A960-A97F, U+AC00-D7A3, U+D7B0-D7FF, U+0030-0039, U+0020-002F, U+003A-0040, U+005B-0060, U+007B-007E, U+0041-005A, U+0061-007A;}
@font-face {
    font-family: 'ChosunGs';
    src: url('/resource/common/font/chosunGs/ChosunGs.woff') format('woff');
    font-weight: normal;
    font-style: normal;}


main input[type="text"] {padding: 0 10px;}
/* 댓글 */
.comment_write {margin: 35px 0; border: 1px solid #8491a7; box-sizing: border-box;}
.comment_write .comment_wt_wrap {padding: 15px 19px;}
.comment_write .comment_wt_wrap textarea {width: 100%; margin-top: 10px; height: 35px; resize: none; border: 0; overflow-y: auto; font-size:14px; outline: none;}
.comment_write .comment_wt_wrap textarea::placeholder {color: #8491a7;}
.comment_write .upload {width: 960px; box-sizing: border-box; border-top: 1px solid #d7dce5;}
.comment_write .upload .upload_img {padding: 15px 0 13px 15px;}
.comment_write .upload a span {width: 30px; height: 20px; padding-right: 15px; vertical-align: -5px; display: inline-block;}
.comment_write .upload a:hover span svg path {fill:#3267e9;}
.comment_write .upload .count {margin-right: 20px;color: #a7a9ac; line-height: 49px;}
.comment_write .upload button {margin-right: 1px; width: 80px; height: 51px; color: #fff; background-color: #8491a7; font-size:14px;}
.comment_write .upload button:hover {background-color: #5c667b;}
.comment .total {padding: 0 0 10px 10px; color: #6d6e71; border-bottom: 1px solid #5c667b;}
.comment {margin-bottom: 40px;}
.comment .re {position: relative; padding: 20px 20px; border-bottom: 1px solid #aab6cb;}
.comment .re.me {background-color: #f7fcfe;}
.comment .re p.name {font-weight: 500; line-height: 30px;}
.comment .re p.name label {margin-left: 10px; text-align: center; font-weight: 400; font-size: 11px; border: 1px solid #8491a7; color: #8491a7; border-radius: 20px; padding:0px 8px 1px;}
.comment .re p.name span {margin-left: 10px; color: #8491a7; font-weight: 300; font-size: 12px;}
.comment .re p.name span.icon {display: inline-block; margin: 0 3px 0 0; width: 14px; height: 14px; background: url('/resource/common/images/icon/icn_igunsul.png') no-repeat;}
.comment .re .txt {padding-top: 10px; color: #555555; line-height: 20px; position: relative;}
.comment .re .switch {position: absolute; top:20px; right: 20px;}
.comment .re .switch div {float: left; position: relative; width: 50px; height: 30px; line-height: 30px; color: #5c667b; background-color: #fff; border: 1px solid #b7c3d7; text-align: center; cursor: pointer; margin-left:-1px; text-decoration: none;}
.comment .re .switch div:hover {border: 1px solid #3267e9; color: #3267e9; z-index: 1; margin-left:-1px;}
.comment .re .switch div:first-of-type {margin-left:0;}
/*.comment .re .switch div.del {border-right: 1px solid #aab6cb;}*/
/*.comment .re .switch .modi.on ~ .del {border-left: 0;}*/
.comment .re.write {background-color: #fbfbfb;}
.comment .re.write .txt textarea {width: 920px; height: 65px; resize: none; border-top:1px solid #d7dce5; border-left: 1px solid #d7dce5; border-right: 1px solid #d7dce5; border-bottom: 0; box-sizing: border-box; font-size:14px; padding: 15px 20px; outline: none;}
.comment .re.write .txt div.lang_word {padding: 50px 25px 7px 0; background-color: #fff; border: 1px solid #d7dce5; border-top: 0; text-align: right;}
/*.comment .re.write .txt.is_image div.lang_word {padding-top: 50px;}*/
.comment .re.write .txt .img_del {cursor:pointer; width:18px; height:18px; border-radius: 18px; position: absolute; top:-5px; right:-5px; box-sizing: border-box; background: white; border: 1px solid #999;}
.comment .re.write .txt .img_del::before,
.comment .re.write .txt .img_del::after{content:''; width:10px; height:0; border-top:1px solid #999; position: absolute;left: 3px;top: 7px;}
.comment .re.write .txt .img_del::before{transform: rotate(-45deg)}
.comment .re.write .txt .img_del::after{transform: rotate(45deg)}
.comment .re.write .txt .img_del:hover,
.comment .re.write .txt .img_del:hover::after,
.comment .re.write .txt .img_del:hover::before{border-color:#3267e9;}
.comment .re.write .txt .img_add{border:1px dashed #999; width:60px; height:60px; cursor: pointer;}
.comment .re.write .txt .img_add::before,
.comment .re.write .txt .img_add::after{content:''; width:18px; height:0; border-top:2px solid #999; position: absolute;left: 22px;top: 30px;}
.comment .re.write .txt .img_add::after{transform: rotate(90deg)}

/* community_notice */
main.sub .notice .content_wrap {overflow: hidden; min-height: 600px;}
main.sub .content_wrap table tr td span.label {display: block;margin: 0 auto;width: 40px;height: 20px;background-color: #329ee9;color: #fff;border-radius: 10px;font-size: 13px;text-align: center;}
/* community_notice_detail */
main.sub .notice .content_wrap td.detail_con, main.sub .notice3 .content_wrap td.detail_con {border-bottom: 0;}
main.sub .content_wrap button.btn_gray_line, main.sub .content_wrap button.btn_blue_line {margin-top: 10px;}
/* community_notice3 */
main.sub .notice3 table.typeA_detail td.link:hover a {color: #3267e9;}
/* community_event */
.event ul.tabs {margin-bottom: 40px;}
.event ul.tabs li {width: 320px;height: 50px;line-height: 50px;border-top: 1px solid #d7dce5;border-bottom: 1px solid #d7dce5;border-left: 1px solid #d7dce5;box-sizing: border-box;font-size: 18px;text-align: center;font-weight: 500;}
.event ul.tabs li:last-child {border-right: 1px solid #d7dce5;}
.event ul.tabs li.current {border: 1px solid #3267e9;background-color: #3267e9;}
.event ul.tabs li.current a {color: #fff;}
.event .tab_content .box {float: left;margin: 0 44px 40px 0; padding-top:197px; width: 458px;border: 1px solid #d7dce5;box-sizing: border-box; background-repeat: no-repeat; background-size: auto 199px; background-position: center top;}
.event .tab_content .box:nth-child(2n) {margin-right: 0;}
.event .tab_content .box a {display: block; width: 100%;}
.event .tab_content .event_img{width: 100%;}
.event .tab_content .con {padding: 18px 20px;overflow: hidden; border-top:1px solid #d7dce5}
.event .tab_content .con .title {width: 418px;padding-bottom: 15px;font-size: 16px;font-weight: 500;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}
.event .tab_content .con p.date {color: #6d6e71;}
.event .tab_content .con span {display: inline-block;float: right;width: 80px;height: 24px;border-radius: 12px;text-align: center;box-sizing: border-box;}
.event .tab_content .con span.ing {border: 1px solid #0070ff;color: #0070ff;}
.event .tab_content .con span.end {border: 1px solid #aab6cb;color: #aab6cb;}
.event .tab_content .con span.winner {border: 1px solid #f84747;color: #f84747;}
.event .tab_content .search {position: relative;top: 0;float: right;margin-bottom: 15px;}
/* community_event_detail */
.event table.typeA_detail tr td.detail_con {padding: 40px;}
.event table.typeA_detail tr td.detail_con .img_page {text-align: center;}
/* community_data2 */
.data .low {margin-top: 40px;}
.data .low .title {padding-bottom: 10px;line-height: 20px;font-size: 18px;font-weight: 700;color: #3267e9;}
.data .low ul li {position: relative;margin-right: 30px;width: 300px;height: 70px;line-height: 29px;border: 1px solid #d7dce5;box-sizing: border-box;}
.data .low ul li:last-child {margin-right: 0;}
.data .low ul li:hover {border: 1px solid #3267e9;background-color: #f4f6fa;}
.data .low ul li.two {line-height: 15px;}
.data .low ul li a {display: block;padding: 20px;}
.data .low ul li:hover a {color: #3267e9;}

.data .low ul li a span {display: inline-block; position: absolute; top: 25px; right: 20px; width: 12px; height: 18px; fill: #d7dce5;}
.data .low ul li:hover a span {fill: #3267e9;}

/* community_data6 */
main.sub .recommend {margin-bottom: 40px;overflow: hidden;}
main.sub .recommend_main {position: relative;margin-right: 20px;}
main.sub .recommend_main .info {position: absolute;bottom: 4px;left: 0;width: 100%;height: 110px;padding: 15px 20px 20px;background-color: rgba(0, 0, 0, 0.7);box-sizing: border-box;}
main.sub .recommend_main .info .info_title {line-height: 23px;color: #fff;}
main.sub .recommend_main .info .info_sub {padding-top: 10px;color: #6dcff6;}
main.sub .recommend_main .info .info_sub span.bar {background-color: #6d6e71;}
main.sub .recommend_sub div {position: relative;}
main.sub .recommend_sub div:first-child {margin-bottom: 16px;}
main.sub .recommend_sub div .info {display: inline-block;position: absolute;bottom: 4px;left: 0;width: 100%;height: 65px;padding: 12px 15px;line-height: 18px;background-color: rgba(0, 0, 0, 0.7);box-sizing: border-box;}
main.sub .recommend_sub div .info p {color: #fff;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}
main.sub .video_list .list_title {position: relative;padding-bottom: 25px;}
main.sub .video_list .list_title .search {top: -1px;}
main.sub .video_list .list_wrap ul li {margin: 0 20px 40px 0;width: 225px;}
main.sub .video_list .list_wrap ul li:nth-child(4n) {margin-right: 0;}
main.sub .video_list .list_wrap ul li a {display: block;}
main.sub .video_list .list_wrap ul li:hover p {color: #3267e9;}
main.sub .video_list .list_wrap ul li img {width: 100%;}
main.sub .video_list .list_wrap ul li p {width: 100%; margin: 10px 0 10px; line-height: 18px; height:2.7em; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2;}
main.sub .video_list .list_wrap ul li span {color: #6d6e71; font-size:12px;}
main.sub .video_list .list_wrap ul li span.hit {padding: 0 1px 0 15px;background: url('../images/icon/icn_hit.png') no-repeat 0% 65%;}
/* community_user */
.bestAward_wrap>div {margin-bottom: 40px;}
.bestAward_wrap .now_bestAward_wrap {width: 100%; text-align: center;}
.bestAward_wrap .now_bestAward_wrap img {margin-top: 205px;}
.bestAward_wrap .best0 { /* 베스트 후기 0개 */height: 300px;background: url('../images/community/top_bg.png') no-repeat;}
.bestAward_wrap .best1 { /* 베스트 후기 1개 이상 */height: 520px;background: url('../images/community/top_bg.png') no-repeat;}
.bestAward_wrap ul.now_best {width: 100%;padding: 15px 38px;box-sizing: border-box;}
.bestAward_wrap ul.now_best li {display: inline-block;float: none;margin: 0 15px;width: 400px;height: 200px;background: #fff url('../images/community/now_best_top.png') no-repeat top;border-radius: 10px;}
.bestAward_wrap .now_best li>div {position: relative;width: 100%;height: 200px;cursor: pointer;}
.bestAward_wrap .now_best div {font-family: 'Cafe24Dangdanghae', 'ChosunGs';color: #000;}
.bestAward_wrap .now_best .month {position: absolute;top: 27px;left: 23px;font-size: 28px;}
.bestAward_wrap .now_best .name {position: absolute;top: 105px;width: 100%;padding: 0 10px;font-size: 28px;box-sizing: border-box;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.bestAward_wrap .now_best .program {position: absolute;bottom: 20px;left: 15px;font-family: 'Noto Sans KR', sans-serif;font-size: 14px;color: #6d6e71;}
.bestAward_wrap .now_best .program span, .before_best p.program span {color: #a87d39;}
.bestAward_wrap .now_best .program span.bar, .before_best p.program span.bar {width: 0.5px;background-color: #a87d39;vertical-align: 1px;}
.bestAward_wrap .now_best a {position: absolute;right: 10px;bottom: 12px;padding: 8px 20px;color: #fff;background: #9e9e9e;border-radius: 50px;font-family: 'Noto Sans KR', sans-serif;font-size: 13px;font-weight: bold;}
.bestAward_wrap .now_best a:hover {  background: #000;}
.bestAward_wrap ul.now_best li:hover a {  background: #000;}
.bestAward_wrap .before_bestAward_wrap .title {width: 100%;height: 60px;text-align: center;font-family: 'Cafe24Dangdanghae', 'Noto Sans KR', dotum, "돋움", gulim, "굴림", verdana, serif;font-size: 24px;line-height: 60px;background: #f4f6fa;border-top: 1px solid #d7dce5;border-bottom: 1px solid #d7dce5;box-sizing: border-box;margin-bottom: 10px;}
.bestAward_wrap ul.before_best {width: 100%;margin-bottom: 20px;}
.bestAward_wrap ul.before_best li {float: left;width: 300px;background: #fff url('../images/community/month_brown.png') no-repeat center 20px;border: 1px solid #cecece;border-bottom: 0;box-sizing: border-box;border-radius: 10px;box-shadow: 0px 4px #cecece;text-align: center;overflow: hidden;margin: 0 30px 20px 0;}
.bestAward_wrap ul.before_best li:nth-child(3n) {margin-right: 0;}
.bestAward_wrap ul.before_best li:hover {border: 1px solid #a87d39; border-bottom: 0;}
.bestAward_wrap ul.before_best li:hover a {background: rgb(168, 125, 57);}
.bestAward_wrap .before_best li div {position: relative;width: 100%;height: 196px;padding: 10px;box-sizing: border-box;cursor: pointer;}
.bestAward_wrap .before_best p {
    font-family: 'Cafe24Dangdanghae', 'ChosunGs';color: #000;}
.bestAward_wrap .before_best p.f_noto{font-family: 'Noto Sans KR', serif; font-weight: 700;}
.bestAward_wrap .before_best p.month {display: inline-block;font-size: 40px;color: #a87d39;padding-top: 30px;}
.bestAward_wrap .before_best p.name {position: absolute;top: 75px;left: 0;width: 100%;font-size: 24px;padding: 18px 10px 12px;box-sizing: border-box;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.bestAward_wrap .before_best p.program {position: absolute;left: 0;bottom: 50px;width: 100%;font-family: 'Noto Sans KR', sans-serif;color: #6d6e71;}
.bestAward_wrap .before_best a {position: absolute;bottom: 0;left: 0;width: 100%;padding: 7px 10px;box-sizing: border-box;color: #fff;background: #d9ab47;font-family: 'Noto Sans KR', sans-serif;font-size: 16px;}
.bestAward_layer {position: relative;width: 550px;height: 500px;max-height: 520px;background-color: #fff;}
.bestAward_layer .btn_close img {position: absolute;top: 10px;right: 10px;}
.bestAward_layer .layer_title {width: 100%;height: 140px;background: #a87d39 url('../images/community/month_white.png') no-repeat center 20px;text-align: center;margin: 0 auto;}
.bestAward_layer p.month, .bestAward_layer p.name {font-family: 'Cafe24Dangdanghae', 'ChosunGs';}
.bestAward_layer .layer_title p.month {display: inline-block;font-size: 40px;color: #fff;padding-top: 38px;}
.bestAward_layer .layer_title p.name {font-size: 28px;color: #fff;padding: 15px 10px;box-sizing: border-box;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.bestAward_layer .layer_sub {position: relative;height: 50px;border-bottom: 1px solid #cecece;padding: 0 30px;}
.bestAward_layer .layer_sub p.program {position: absolute;width: 300px;top: 0;left: 30px;line-height: 50px;font-size: 13px;color: #6d6e71;}
.bestAward_layer .layer_sub p.program span {color: #a87d39;}
.bestAward_layer .layer_sub p.program span.bar {background-color: #a87d39;}
.bestAward_layer p.star {position: absolute;width: 120px;top: 0;right: 30px;line-height: 50px;text-align: right;}
.bestAward_layer .layer_contents {height: 200px;padding: 30px;overflow: auto;}
.bestAward_layer .layer_contents::-webkit-scrollbar {width: 10px;}
.bestAward_layer .layer_contents::-webkit-scrollbar-thumb {background-color: #c1c1c1;border-radius: 10px;background-clip: padding-box;border: 2px solid transparent;}
.bestAward_layer .layer_contents::-webkit-scrollbar-track {background-color: #f1f1f1;border-radius: 10px;box-shadow: inset 0px 0px 5px white;}
.bestAward_layer .layer_contents h4 {font-size: 18px;margin-bottom: 20px;}
.bestAward_layer .layer_contents p {font-size: 15px;line-height: 24px;color: #333;}
/* community_user2_detail */
main.sub .user table thead td .star {display: inline-block;}
main.sub .user table thead td span {vertical-align: 4px;}
main.sub .user table thead td .star ul li {margin-right: 3px;}
main.sub .user table thead td strong {margin: 0 10px 0 5px;color: #333;}
main.sub .user table tbody td.detail_con {position: relative;padding-bottom: 125px;}
main.sub .user table tbody td.detail_con .count {position: absolute;bottom: 10px;right: 0;}
main.sub .user table tbody td.detail_con .count div {display: inline-block;width: 160px;line-height: 40px;border: 1px solid #d7dce5;border-radius: 20px;font-weight: 500;box-sizing: border-box;}
main.sub .user table tbody td.detail_con .count div:first-child {margin-right: 7px;}
main.sub .user table tbody td.detail_con .count .soul:hover {border: 1px solid #3890fd;background-color: #3890fd;}

main.sub .user table tbody td.detail_con .count .con:hover {border: 1px solid #7cac19;background-color: #7cac19;}
main.sub .user table tbody td.detail_con .count div a {display: block;height: 40px;}
main.sub .user table tbody td.detail_con .count div span.icn {display: inline-block;margin: 5px 10px 5px 4px;width: 30px;height: 30px;border-radius: 15px;box-sizing: border-box;}
main.sub .user table tbody td.detail_con .count .soul span.icn {background-color: #3890fd;}
main.sub .user table tbody td.detail_con .count .con span.icn {background-color: #7cac19;}
main.sub .user table tbody td.detail_con .count div:hover span.icn {background-color: #fff;}
main.sub .user table tbody td.detail_con .count .soul span.icn svg {padding: 0px 9px 0 6px;width: 18px;height: 29px;}
main.sub .user table tbody td.detail_con .count .con span.icn svg {width: 18px;height: 18px;padding: 0 0 2px 7px;}
main.sub .user table tbody td.detail_con .count span.icn svg path {fill: #fff;}
main.sub .user table tbody td.detail_con .count .soul:hover span.icn svg path {fill: #3890fd;}
main.sub .user table tbody td.detail_con .count .con:hover span.icn svg path {fill: #7cac19;}
main.sub .user table tbody td.detail_con .count div strong {display: inline-block;vertical-align: 9px;line-height: 40px;}
main.sub .user table tbody td.detail_con .count div span.num {margin-left: 10px;font-weight: 700;}
main.sub .user table tbody td.detail_con .count .soul span.num {color: #3890fd;}
main.sub .user table tbody td.detail_con .count .con span.num {color: #7cac19;}
main.sub .user table tbody td.detail_con .count div:hover a ,main.sub .user table tbody td.detail_con .count div:hover span.num {color: #fff;}
main.sub .user .paging {margin: 40px 0 35px;}
/* community_user2_write */
.ij_star {position: relative;}
.ij_star .star_basic {width: 190px;height: 30px;padding: 5px 10px; position:relative; border: 1px solid #d7dce5;box-sizing: border-box;color: #8491a7;}
.ij_star .star_basic:hover {border: 1px solid #5c667b}
.ij_star .star_basic:before{content: "";position: absolute;top: 12px;right: 8px;pointer-events: none;font-weight: 900;width: 0;height: 0;border-left: 4px solid transparent;border-right: 4px solid transparent;border-top: 5px solid #8491a7;}
.ij_star .star_basic:hover:before {border-top: 5px solid #5c667b;}
.ij_star .star_basic img {margin-right: 5px;vertical-align: top;}
.ij_star .star_wrap {position: absolute;top: 30px;left: 0px;width: 190px;border: 1px solid #d7dce5;border-top: 0;box-sizing: border-box;background-color: #fff;}
.ij_star .star_wrap ul, .user table.typeB td .star_wrap ul li {float: none;color: #8491a7;}
.ij_star .star_wrap ul li {padding: 2px 10px;cursor: pointer; width: 100%;}
.ij_star .star_wrap ul li:hover {background-color: #f4f6fa;}
.ij_star .star_wrap ul li img {margin-right: 5px;}

/*.user table.typeB td select {width: 190px;height: 30px;background-position: 170px center;box-sizing: border-box;}*/
/*.user table.typeB td.star {position: relative;}*/
/*.user table.typeB td .star_basic {width: 190px;height: 30px;padding: 5px 10px;border: 1px solid #d7dce5;box-sizing: border-box;color: #8491a7;background: url('/resource/common/images/icon/icn_select.png') no-repeat;background-position: 170px center;}*/
/*.user table.typeB td .star_basic img {margin-right: 5px;vertical-align: top;}*/
/*.user table.typeB td .star_wrap {position: absolute;top: 41px;left: 10px;width: 190px;border: 1px solid #d7dce5;border-top: 0;box-sizing: border-box;background-color: #fff;}*/
/*.user table.typeB td .star_wrap ul, .user table.typeB td .star_wrap ul li {float: none;color: #8491a7;}*/
/*.user table.typeB td .star_wrap ul li {padding: 2px 10px;cursor: pointer;}*/
/*.user table.typeB td .star_wrap ul li:hover {background-color: #f4f6fa;}*/
/*.user table.typeB td .star_wrap ul li img {margin-right: 5px;}*/
/* community_user3_write */
.user table td.txt_mid textarea {height: 80px;overflow-y: auto;}
.user table tr td .phone {width: 300px;height: 30px;border: 1px solid #aab6cb;}
.user table tr td .phone input[type="text"] {width: 97px;border: 0;text-align: center;}
.user table tr td.email input[type="text"] {width: 190px;}
.user table tr td.email select {margin-left: 7px;}
.user table tr td.email span {margin: 0 5px;}
/* community_user4 */
.user .common ul.tabs {margin-bottom: 10px;}
.user .common ul.tabs li.tab {width: 120px;height: 40px;line-height: 40px;text-align: center;border: 1px solid #8491a7;}
.user .common ul.tabs li.tab a {display: block;color: #8491a7;}
.user .common ul.tabs li.tab.current {background-color: #8491a7;}
.user .common ul.tabs li.tab.current a {color: #fff;}
/*.user .common .search {*/
/*	position: inherit;*/
/*	top: 0;*/
/*	margin-bottom: 10px;*/
/*	width: 100%;*/
/*	overflow: hidden;*/
/*}*/

/*.user .common .search select {*/
/*	margin: 0 10px 10px 0;*/
/*	width: 232px;*/
/*	height: 40px;*/
/*	background-position: 210px center;*/
/*	color: #333;*/
/*}*/

/*.user .common .search select:last-child {*/
/*	margin-right: 0;*/
/*}*/

/*.user .common .search .search_wrap input[type="text"] {*/
/*	margin: 0;*/
/*	width: 850px;*/
/*	height: 40px;*/
/*}*/

/*.user .common .search .search_wrap button {*/
/*	margin-left: 7px;*/
/*	width: 100px;*/
/*	height: 40px;*/
/*}*/

.user .common .user4 table.typeA th {padding: 4px 0;}
.user .common .user4 table.typeA td {padding: 5px 0;}
.user .user4 .common table.typeA td.txt_l {text-align: left;}
.user .user4 .common table.typeA td.empty {padding: 30px;}
.user .user4 .common table.typeA td a p {color: #8491a7;}
.user .user4 .common table.typeA td button{margin: 0;width: 80px;height: 30px;}
/* community_user4_detail */
.user .con_header .btn_wrap {position: absolute;top: 10px;right: 0;}
.user .user4 .table_wrap {margin-bottom: 35px;}
.user .user4 .table_wrap:first-child tr:last-child {border-bottom: 1px solid #5c667b;}
.user .user4 .table_wrap p {padding-bottom: 7px;font-size: 18px;font-weight: 700;}
.user .user4 .table_wrap table.typeB th {padding: 10px 20px;}
/* community_user4_write */

.user .user4.write .table_wrap:first-child {border: none;}
.user .user4.write .table_wrap table.typeB th {padding: 15px 20px;}
.user .user4.write .table_wrap table.typeB td span {display: inline-block;}
.user .user4.write .table_wrap table.typeB td input {border-collapse: separate;}
.user .user4.write .table_wrap table.typeB td.type2 input[type="text"]{width: 310px;}
.user .user4.write .table_wrap table.typeB td.type3 input[type="text"]{margin-right: 5px;width: 290px;}
.user .user4.write .table_wrap table.typeB td.type4 input[type="text"]{width: 400px;}
.user .user4.write .table_wrap table.typeB td button {margin-left: 10px;width: 80px;height: 30px;color: #fff;background-color: #8491a7;}
.user .user4.write .table_wrap table.typeB td.email p {padding-bottom: 10px;}
.user .user4.write .table_wrap table.typeB td .phone {width: 320px;}
.user .user4.write .table_wrap table.typeB td .phone input[type="text"] {width: 103px;}
/* community_user4 pop_up */
.pop_up .content {padding: 35px 30px 60px; box-sizing: border-box;}
.pop_up .content .title {position: relative;}
.pop_up .content .btn_wrap {position: absolute; top:-1px; right: 0;}
.pop_up .content .box {margin-bottom: 30px; padding: 20px 30px; border: 1px solid #d7dce5;}
.pop_up .content h3 {padding-bottom: 20px; font-size: 14px; font-family: 돋움, Dotum;}
.pop_up.user .content .title h2 span.font12 {padding-left: 10px;font-family: 돋움, Dotum;font-weight: normal;}
.pop_up.user .content .box ul {margin-bottom: 20px;}
.pop_up.user .content .box li {width: 167px;padding-bottom: 15px;font-size: 12px;font-family: 돋움, Dotum;}
.pop_up.user .content .search_wrap select {width: 350px;height: 40px;background-position: 330px center;font-family: 돋움, Dotum;font-size: 12px;}
.pop_up.user .content .search_wrap div {display: inline-block;margin-bottom: 25px;width: 49.5%;}
.pop_up.user .content .search_wrap input[type="text"] {width: 150px;height: 40px;box-sizing: border-box;}
.pop_up.user .content .search_wrap .local select:nth-child(1n) {margin-right: 7px;width: 180px;background-position: 160px center;}
.pop_up.user .content .search_wrap .local select:last-child {width: 200px;background-position: 180px center;}
.pop_up.user .content .search_wrap .search2 select {margin-right: 7px;width: 120px;background-position: 100px center;}
.pop_up.user .content .search_wrap p {text-align: center;}
.pop_up.user .content .search_wrap button {width: 150px;}
.pop_up.user table.typeB th,.pop_up.user table.typeB td {font-size: 12px;font-family: 돋움, Dotum;}
.pop_up.user table.typeB th {padding: 10px 20px;}
.pop_up.user table.typeB td {padding: 10px 0  10px 20px;box-sizing: border-box;}
.pop_up.user .result table.typeB td {height: 50px;}
.pop_up.user table.typeB td.name {display: inline-block;width: 160px;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}
.pop_up.user table.typeB .txt_c {text-align: center;padding: 10px 0;}
.pop_up.user table.typeB .txt_r {padding: 13px 0;text-align: right;}
.pop_up.user .content .paging {margin-bottom: 0;}
.detail_con a {color: black;}

/* Junginet Style */
/* Junginet Style */
/* Junginet Style */
body.jungi .data .low .title {padding-bottom: 10px;line-height: 20px;font-size: 18px;font-weight: 700;color: #00993a;}
body.jungi .data .low ul li:hover a {color: #00993a;}
body.jungi .data .low ul li:hover {border: 1px solid #00993a;background-color: #f4faf4;}
body.jungi .data .low ul li:hover a span {fill: #00993a;}
body.jungi .comment_write .upload a:hover span svg path {fill:#00993a;}

#right {position: fixed;right: 5%;top: 20%;width: 200px;z-index: 1;cursor: pointer;}

/* 뱃지 디자인 */
.badge_member {
    margin-left: 8px;
    padding: 4px 10px;
    font-size: 14px;
    color: #3d00c7;
    background-color: #f2ecff;
    vertical-align: 3px;
}
.badge_member img {
    padding-right: 4px;
    vertical-align: -1px;
}

.badge_member.small {
    padding: 1px 6px 2px;
    font-size: 12px;
    vertical-align: 2px;

}
.badge_member.small img {
    width: 9px;
}

/* 첨부파일 잠금 표시 */
.file_member {
    position: relative;
    color: #3d00c7;
    font-size: 14px;
    font-weight: 600;
    z-index: 3;
}
.file_member img {
    padding: 0 8px 0 1px;
    vertical-align: -1px;
}
.file_member_bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #fff;
    opacity: 0.5;
    z-index: 2;
}

/* 본문 하이퍼링크 추가 */
.detail_con a:not(.not_content){
    color: #0000FF !important; /* 파란색 */
    text-decoration: underline !important; /* 밑줄 */
    cursor: pointer;
}

/* 빈 줄(br만 있는 p태그)의 높이를 강제로 확보 */
.detail_con p {
    margin: 0;
    padding: 0;
    min-height: 1.2em; /* 내용이 없어도 한 줄만큼의 높이를 가짐 */
}

/* 연속된 br 태그 처리 */
.detail_con br {
    content: "";
    display: block;
    margin: 10px 0; /* 줄바꿈 사이의 간격을 조절 */
}